<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="497caadeab1a2941cc215f669deb81f6">
  <dict>
    <!--2021-09-17 15:16:28.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:16:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:16:28.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="virtualnet_operatorname">GTD</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="voicemail_carrier">GTD Movil</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="voicemail_number">100</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
